View Single Post
Old 04-28-2015, 08:10 AM   #5
jov14
Member
 
Location: Germany

Join Date: Oct 2014
Posts: 16
Default

I have boost version 1.54 installed, which seems to be the newest version of boost in the official Ubuntu repositories.
So I guess that means I should download the most current version of boost directly and compile it manually?
I'll try.
jov14 is offline   Reply With Quote